


table.hoverbox {
margin: 0; 
}
table.hoverbox td {
	margin: 0; 
	position: relative;
	width: 150px;
	height: 150px;
	padding:0;
	float:left;
}

table.hoverbox td div.pholder{

	position: absolute;
	text-decoration:none!important;
	
    
}



table.hoverbox td img {
    position:relative;
	width: 150px; height: 150px;
	float:left;
	/*position: absolute;*/
	/*left: 0; top: 0;*/
	 border:none;
	 margin:0;
	 padding:0;
	 
    
}

table.hoverbox td a:hover img {
    float:left;
 	border:none;
	
}
/*
table.hoverbox td p.desc{
display:none;
padding:10px;
left:0;
bottom:0;
background:#ffffff;
opacity:0.4;
width:280px;
font-size:1.2em;
position:absolute;

}
*/

table.hoverbox td p.desc{
      position: absolute;
       
        background:#fff;
        left: 0px;
        padding: 7px;
        width:286px;
       /*  background: url(/clickz/images/imagegallary_files/opa75.png);*/
        color: #000;
      }
      /*
      * html p.desc{display:block;
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='/clickz/images/imagegallary_files/opa75.png');
      }
     */


table.hoverbox td.right_most p.desc{

margin-top:0px;
margin-left:-150px;
}

table.hoverbox td.bottom_most p.desc{

margin-top:-150px;
margin-left:0px;

}


table.hoverbox td.last_child p.desc{

margin-top:-150px;
margin-left:-150px;
}






table.hoverbox td p.desc{
        position: absolute;
        background:#fff;
        left: 0px;
        padding: 10px 7px;
        width:436px;
       /*  background: url(/clickz/images/imagegallary_files/opa75.png);*/
        color: #000;
        font-size:1.2em;
      }




table.hoverbox td.fst_row_lst_cls p.desc{
margin-top:0px;
margin-left:-300px;
bottom:0;
}



table.hoverbox td.snd_row_fst_cls p.desc{

margin-top:-150px;
margin-left:0px;
bottom:0;
}




table.hoverbox td.snd_row_lst_cls p.desc{
margin-top:-150px;
margin-left:-300px;
bottom:0;
}


table.hoverbox td.trd_row_fst_cls p.desc{
margin-top:-450px;
margin-left:0px;

}


table.hoverbox td.trd_row_lst_cls p.desc{
margin-top:-450px;
margin-left:-300px;
}

table.hoverbox td.fst_row_fst_cls p.desc{
bottom:0;
}





table.hoverbox td a:hover p{/*display:block;*/}


/*div.pholder{display:none;}*/
.desc {opacity: 0.72;display:none; }


table.hoverbox td p{display:none;}


